Package Details: radamsa-git 0.5.339.fa95381-1

Git Clone URL: https://aur.archlinux.org/radamsa-git.git (read-only)
Package Base: radamsa-git
Description: General purpose mutation based fuzzer
Upstream URL: https://github.com/aoh/radamsa
Licenses: MIT
Conflicts: radamsa
Provides: radamsa
Submitter: anthraxx
Maintainer: anthraxx
Last Packager: anthraxx
Votes: 2
Popularity: 0.000000
First Submitted: 2015-05-20 12:12
Last Updated: 2016-11-13 18:41

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

bastelfreak commented on 2016-11-11 13:33

Hi,
could you please check the make depends? there are some missing:

==> Starting build()...
test -f /usr/bin/ovm /var/lib/owl-lisp/fasl/init.fasl.c.gz || wget https://github.com/aoh/owl-lisp/files/449350//usr/bin/ovm /var/lib/owl-lisp/fasl/init.fasl.c.gz
/bin/sh: line 0: test: /usr/bin/ovm: binary operator expected
/bin/sh: wget: command not found
make: *** [Makefile:36: /var/lib/owl-lisp/fasl/init.fasl.c] Error 127
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Build failed, check /mnt/aur/build_test/radamsa-git/build

https://ci.virtapi.org/job/Arch_Package_radamsa-git/2/console